export declare class TextUtils {
    constructor();
    /**
    * Нормализует текст, приводит к нижнему регистру, удаляет переносы и табы, пробелы и двоеточия
    * @param text - текст для нормализации
    * @returns нормализованный текст
    */
    normalizeText(text: string): string;
    /**
   * Нормализует текст для сравнения, удаляя пробелы вокруг определенных символов
   * для более гибкого сравнения (игнорирует различия в пробелах)
   * @param text - текст для нормализации
   * @returns нормализованный текст
   */
    normalizeTextForComparison(text: string): string;
}
